Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehlermeldung beim Installieren von Themes
#1
Hallo,
ich habe ein Problem beim Installieren von Themes.
Und zwar sagt mir das ACP, wenn ich die Versionskompatiblität nicht ignoriere, dass das Theme nicht mit meiner Foren-Version () kompatibel sei, obwohl ich nur Themes installiere, die eindeutig als für MyBB 1.2.x gemacht gekennzeichnet sind.
Weiß einer woran dies liegen könnte?
Außerdem funktioniert javascript:expandcollapse bei mir nicht.
Hilfe bitte! Smile
Falls es bereits einen solchen Thread geben sollte, Entschuldige ich mich im vornherein, da die Suche leider keine Ergebnisse geliefert hat.
Zitieren
#2
Wenn beim Download dabei steht, dass es für 1.2 geeignet ist, hat wahrscheinlich jemand vergessen, das in der Plugindatei entsprechend anzupassen. Du kannst es also einfach ignorieren, dann sollte es gehen.

Zum JavaScript: Meinst du allgemein im Forum oder bei deinem Browser?
Vantage-Forum: http://vantage-forum.de/
Zitieren
#3
Ich habe es mit dem Firefox, mit Opera und mit dem Internet Eplorer versucht, aber es geht nie...
Mich wundert nur, dass folgendes auftritt wenn ich ein Theme installiere:
   

PS: Bei der englischen Version funktioniert es... (Version)
Bei 1.1.8 funktioniert javascript:expandcollapse auch... ^^
Zitieren
#4
1. Die Versionsprüfung ist sehr strikt. Ein Theme für MyBB 1.2.1 wird von 1.2.2 nicht akzeptiert wenn du die Kontrolle nicht ausschaltest.

2. Lade bitte den Ordner "jscripts" mit allen Dateien neu hoch. Geht es dann? Wenn nicht poste bitte den Link zu deinem Forum.

3. Dass die Version in der Nachricht nicht angezeigt wird liegt an einem Fehler in den deutschen Sprachpaketen. Ich habe diesen gerade korrigiert und wird mit dem nächsten Update behoben.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#5
Zu 1.
Dann weiß ich bescheid Big Grin
Zu 2.
Wird gemacht Wink

Vielen Dank für die Infos, ich melde mich gleich Smile

//Edit:
Javascript funktioniert wieder Smile
dann wäre das ja geklärt.
Ach ja, kann mir jemand sagen, wo ich das Theme AeroGlass herbekomme?
http://www.bernhardonline.com ist offline Sad
Zitieren
#6
http://www.mybbcoder.de/showthread.php?tid=358
http://www.patrickjung.info/mybbdesign/

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#7
Hmm... javascript:expandcollapse scheint doch nicht zu funktionieren.
http://www.multiboardpro.de Sad
Hab' jetzt mal AeroGlass installiert, da das das einzige Theme mit javascript:expandcollapse ist, das ich so aus dem Stehgreif weiß.
Zitieren
#8
Du verwendest MyBB 1.2.x, richtig? Da gibt es das nicht mehr, da die Javascripts überarbeitet wurden. Da AeroGlass aber für 1.0.x/1.1.x erstellt wurde, sind die Sachen noch in den Templates drin.
Du kannst den Autor des Themes bitten dieses für MyBB 1.2.x zu aktualisieren oder mit ausreichenden Kenntnissen auch selbst machen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#9
Soll heißen, dass javascript:expandcollapse nicht mehr existiert?
Viele Themes, die ich kenne, arbeiten auch mit diesem jscript, aber bei keinem funktioniert's. (Themes für 1.2.x)
Zitieren
#10
Das Feature an sich gibt es noch, schließlich kannst du auch in Version 1.2.x Tabellen ein-/ausklappen. Die Funktion expandcollapse aber gibt es nicht mehr, das läuft jetzt über andere Funktionen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Bei neuen Themes alle Plugins neu installieren? Jazz About 2 956 25.06.2008, 20:43
Letzter Beitrag: Michael
  Themes, Themes, Themes! Yaru 8 1.741 02.03.2008, 14:34
Letzter Beitrag: NetHunter
  Installieren von Themes DeLay 4 796 04.11.2006, 16:09
Letzter Beitrag: Crasher